Subject: [Bmcu] Info needed on Austin Healey engine/transmission work

From: Andrew Frink <[email-masked]>
Date: Sun, 29 Apr 2012 18:19:51 -0600

I got this message this weekend from my friend Bill Beecher (former BMCU member -- black TR3 -- now living down in Texas). He's got a friend down there who's in need of engine and transmission work on his Austin Healey 100/4 (BN1). If anyone here has a recommendation for him (nationwide, as he's down in Texas) you can email Bill directly at:

   [email-masked]

Thanks for helping out a fellow LBC owner.

-Drew

Begin forwarded message:

> From: <[email-masked]>
> From Cars & Coffee today I talked to a guy with an Austin Healey 100/4 (BN1) and he is asking for recommends  for someone to rebuild his engine and transmission.  I am terrible with names but I seem to recall that BMCU had a a few Healey owners that were pretty particular about their cars.  Would you mind passing my question along as I am no longer on Mark's BMCU email distribution list.

_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]